package cn.base.util;

public class FTPUrl {

	private String ftpIp;
	private Integer ftpPort;
	private String ftpUser;
	private String ftpUserPassword;

	public String getFtpIp() {
		return ftpIp;
	}

	public void setFtpIp(String ftpIp) {
		this.ftpIp = ftpIp;
	}

	public Integer getFtpPort() {
		return ftpPort;
	}

	public void setFtpPort(Integer ftpPort) {
		this.ftpPort = ftpPort;
	}

	public String getFtpUser() {
		return ftpUser;
	}

	public void setFtpUser(String ftpUser) {
		this.ftpUser = ftpUser;
	}

	public String getFtpUserPassword() {
		return ftpUserPassword;
	}

	public void setFtpUserPassword(String ftpUserPassword) {
		this.ftpUserPassword = ftpUserPassword;
	}
	
	public FTPUrl(){}
	
	public FTPUrl(String ftpIp, Integer ftpPort, String ftpUser,
			String ftpUserPassword) {
		this.ftpIp = ftpIp;
		this.ftpPort = ftpPort;
		this.ftpUser = ftpUser;
		this.ftpUserPassword = ftpUserPassword;
	}


}
